Subject: bug#72117: Command doesn't execute correctly in eshell

From: Jim Porter <[email-masked]>
Date: Sun, 28 Jul 2024 00:59:52 -0700

On 7/27/2024 12:14 PM, Jim Porter wrote:
> On 7/26/2024 11:40 PM, Eli Zaretskii wrote:
>> This is okay for emacs-30, thanks.
> 
> Thanks. Merged to the release branch as 469bc7c9686, and closing this 
> bug now.

I just realized that I forgot to add "Do not merge to master" to the 
commit message (this was already fixed in a better way on master). I'm 
not at my development system right now, but if no one else has merged 
from the release branch to master by the time I'm back, hopefully this 
message will help clarify things.

Sorry for forgetting about that.